<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <title>ActualizarComponent</title>
</head>
<body class="container-fluid" style="border-style: solid; border-width: 4px; border-color: #c4c4c4;">
  <div class="container">
    <h3>Modificar Tasa de Interés Activo</h3>
    <form (ngSubmit)="OnSubmit()">
      <div class="mb-3">
        <label for="id" class="form-label">ID</label>
        <input type="text" class="form-control" id="id" name="id" [(ngModel)]="tasaitact.id">
      </div>
      <div class="mb-3">
        <label for="fechaorgn" class="form-label">Fecha de Origen</label>
        <input type="date" class="form-control" id="fechaorg" name="fechaorg" [(ngModel)]="tasaitact.fechaorg">
      </div>
      <div class="mb-3">
        <label for="fechahast" class="form-label">Fecha Hasta</label>
        <input type="date" class="form-control" id="fechahast" name="fechahast" [(ngModel)]="tasaitact.fechahast">
      </div>
      <div class="mb-3">
        <label for="valorut" class="form-label">Valor UT</label>
        <input type="text" class="form-control" id="valorut" name="valorut" [(ngModel)]="tasaitact.valorut">
      </div>
      <button type="submit" class="btn btn-success">Guardar Cambios</button>
    </form>
  </div>
</body>
</html>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL" crossorigin="anonymous"></script>
